## ibusutil ibusutil — Utilities with C-Language. |

## Stability Level

Unstable, unless otherwise indicated

## Synopsis

    const gchar *       ibus_get_language_name              (const gchar *_locale);

## Description

Utilized functions are available for miscellaneous purposes.

## Details

### ibus_get_language_name ()

    const gchar *       ibus_get_language_name              (const gchar *_locale);

`_locale` : | A const locale name.
Returns : | language name